/* (No Comment) */
"0B3O7E-1Ji5HH" = "Just to confirm, you wanted ‘Today’?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Just to confirm, you wanted ‘Upcoming’?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Just to confirm, you wanted ‘On the Agenda’?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Just to confirm, you wanted ‘Unknown’?";

/* (No Comment) */
"0B3O7E-x18ype" = "Just to confirm, you wanted ‘All’?";

/* (No Comment) */
"1Ji5HH" = "Today";

/* (No Comment) */
"iOlHcl" = "Eligible Notes";

/* (No Comment) */
"JXiAvz" = "Eligible for Relevant Notes";

/* (No Comment) */
"ps1yCT" = "Upcoming";

/* (No Comment) */
"Qhhngi" = "On the Agenda";

/* (No Comment) */
"TYHNHU" = "Choose eligible notes for the Relevant Notes widget.";

/* (No Comment) */
"uLYglb" = "Select Relevant Notes Filter";

/* (No Comment) */
"vQgIha" = "Unknown";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "There are ${count} options matching ‘Today’.";

/* (No Comment) */
"X8ipdw-ps1yCT" = "There are ${count} options matching ‘Upcoming’.";

/* (No Comment) */
"X8ipdw-Qhhngi" = "There are ${count} options matching ‘On the Agenda’.";

/* (No Comment) */
"X8ipdw-vQgIha" = "There are ${count} options matching ‘Unknown’.";

/* (No Comment) */
"X8ipdw-x18ype" = "There are ${count} options matching ‘All’.";

/* (No Comment) */
"x18ype" = "All";

